Bug 112838 - 3c590 does not work with FC1
Summary: 3c590 does not work with FC1
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-03 17:58 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-01-03 17:58:13 UTC
Description of problem:

The 3c590 ethernet card does not work with FC1 although it does work
with RH9. Altering acpi= options had no effect. Another card type
works on the same port fine.

Comment 1 Le Hong Boi 2004-03-11 13:55:05 UTC
3C590 does not work on my FC1. Cannot send any packet. When the first
packet comes in, the system hangs with an message:
 vortex_interrupt(). status=0xe011

Comment 2 Colin Charles 2004-05-22 17:51:38 UTC
Does this work with FC2 or is Bug 123997 related to this as well?

Comment 3 Alex Duggan 2004-05-22 17:55:23 UTC
This is seperate from Bug 123997.  I had another computer that was
running FC1 and a 3c590 did not work with the kernel that was released
with FC1.  The first official FC1 kernel upgrade fixed the problem.

Comment 4 Alan Cox 2004-05-22 19:59:30 UTC
Not tested yet but the 3c590 is in some ways different hardware to the
later cards. I need to retest it.


Comment 5 David Lawrence 2004-09-29 19:56:01 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.